Article ID : S1F0498 / Last Modified : 08/13/2019

Is the Reader compatible with an Apple® Macintosh® computer?

    The Reader and Sony® Reader™ Library / eBook Libary software version 3.0 or higher are compatible with Macintosh computers.
    Note: Macintosh System requirements: Macintosh computers with Intel® processors, PowerPC G3, G4, or G5 processors, and with Mac OS X Tiger 10.4.11 or later, Mac OS X Leopard 10.5.6, or Mac OS X Snow Leopard 10.6 or later operating system.

    Click here to download the latest version of the Reader Library (formerly eBook Library) software for the Reader device by Sony.